package com.bankaudit.util;

import java.util.ArrayList;
import java.util.List;

import com.bankaudit.model.RiskScoreAuditGrp;

public class RiskScoreAuditGrpList extends ArrayList<RiskScoreAuditGrp> {
	
	public RiskScoreAuditGrpList() {
	}
	public RiskScoreAuditGrpList(List list) {
		super(list);
	}
}